/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


body {
  font-family:"Segoe Print", "Seagull", "Maiandra GD", "Homenaje",  "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
  color: #868044;
  max-width: 800px;
  margin: auto;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-family: "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
}

#contact ul {
  margin: 0.5em 0 0 0;
  text-align: right;
  font-family: "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
}

#contact li {
  display: inline;
  margin: 0 0 0 10px;
}

#contact li a {
  font-weight: normal;
}

#obertoene {
  font-family: "Droid Sans","Helvetica Neue","Nimbus Sans L",sans-serif;
}

.zentriert {
  margin: 0 auto;
}

.small {
  font-size: 70%;
  line-height: 1em;
}

.medium {
  font-size: 90%;
  line-height: 1.3em;
}


h1,h2,h3,h4,h5,h6 {
  color: #868044;
  font-weight: normal;
  margin: 1em auto;
  text-align: center;
}

a:link, a:visited {
  color: #868044;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #dad8c3;
  font-weight: bold;
}

.menu a.active {
  color: #7e7a5d;
  text-decoration: none;
  font-weight: bold;
}

nav li {
  list-style-type: none;
}

.right {
  text-align: right;
}


/*
--------------------------------------------------------------
frontpage
--------------------------------------------------------------
*/


#content {
  float: inherit;
  width: 100%;
}


a:hover {
  color: #868044;
}



/*
--------------------------------------------------------------
harfenseiten
--------------------------------------------------------------
*/

nav {
  float: right;
  margin-top: 0.5em;
  line-height: 1.5em;
  height: 1em;
  position: relative;
  z-index: 10;
}


nav ul {
  margin: 0;
  padding: 0;
}

nav li.topmenu {
  float: left;
}

.topmenu a {
  float:left;
  width:110px;
  text-align:right;
}

.topmenu ul{
  display:none;
}

.topmenu a, .submenu a{
  font-weight:bold;
  margin:0;
}

.topmenu a:hover, .submenu a:hover {
  background-image: url("images/underline.png");
}

.submenu a{
  width:110px;
  background: rgba(256,256,256,0.5);
  font-size: 0.8em;
  position:relative;
  clear:both; /* special IE6 */
}

.topmenu:hover ul {
  display:block;  
  z-index:500;
}

#logo {
  position: absolute;
  margin-left: 0;
  z-index: 1;
  opacity: 1;
  max-width: 42%;   /* =336/800*100 */
  height: auto;
  width: auto;
}

#head {
  height: 60px;
  padding-top: 10px;
  overflow: visible;
}

#content {
    float: right;
    margin-top: 1em;
    max-width: 697px;
    clear: both;
}

article {
  float: left;
  margin-left: 256px;
}

.wh-front article {
  margin-left: 350px;
}

#thumbs {
  float: right;
  text-align: right;
  max-width: 160px;
  margin-right: 0;
}

#thumbs img {
    max-width: 44.1182%;
    height: auto;
    width: auto;
    margin: 0 0 0.1em 0.1em;
}

#thumbs img {
  opacity: 0.6;
}

#thumbs img:hover {
  opacity: 1;
}


/*
--------------------------------------------------------------
windharfenseiten
--------------------------------------------------------------
*/

#windharfen #main {
  max-width: 600px;
}

#windharfen #head {
  height: 70px;
}

#windharfen #content {
  clear: both;
}

#windharfen h2 {
  margin: 0 auto;
}

.wh-front {
  max-width: 21em;
  text-align: center;
  padding-right: 1em;
}

#windharfen #thumbs {
  clear: right;
  max-width: 164px;
  margin-right: 0;
}

#windharfen #thumbs img {
    max-width: 32.36%;
    height: auto;
    width: auto;
    margin: 0 0 0.1em 0.1em;
}

#windharfen img {
     float: left;
     margin: 0 0 1em 1em;
     max-height: 400px;
     width: auto; 
     }

#windharfen h2 {
  text-align: left;
}

.obertoene article {
  float: right;
  width: 64%;
}



/*
---------------------------------------------------------------------
Wippdrehbank
---------------------------------------------------------------------
*/

body#wippdrehbank {
  font-family:"Seagull";
}

#wippdrehbank #head {
  height: 80px;
}

#wippdrehbank h1 {
  margin-top: 0.5em;
  margin-left: 180px;
  text-align: left;
}
#wippdrehbank nav {
  float: left;
  width: 170px;
  padding: 0 5px;
  margin-top: 0;
}

#wippdrehbank nav li.topmenu {
  float: none;
}

#wippdrehbank .topmenu a {
  text-align:left;
}

#wippdrehbank .topmenu a:hover, #wippdrehbank .submenu a:hover {
  background-image: none;
  color: #aaa945;
}

#wippdrehbank .submenu  {
  padding-left: 1em;
}

#wippdrehbank #content {
  float: right;
  width: 620px;
  margin-left: 180px;
  margin-top: -16px;
  text-align: left;
}

#wippdrehbank h2 {
  text-align: left;
  margin-top: 0;
}

#foto {
  position: relative;
}

.foto {
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding-bottom: 1em;
}

#wippdrehbank #thumbs {
  width: 130px;
  float: right;
  margin-left: 490px;
}

#hobelwippdrehbank img {
  width: 480px;
  height: auto;
}



/*
--------------------------------------------------------------
Kontaktformular
--------------------------------------------------------------
*/

.page-node-22 #page-title {
  float: right;
  width: 480px;
  margin-right: inherit;
  text-align: inherit;
}

.form-item {
  margin: 0.6em 0;
}


label {
  font-size: 80%;
  font-weight: normal;
}

#block-block-1 {
  font-size: 90%;
}

.form-required {
  color: #868044;
}





